<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.example</groupId>
    <artifactId>Snowflake-ConnectorConnectorExporter</artifactId>
    <version>1.0.0-SNAPSHOT</version>
  </parent>
  <groupId>com.example</groupId>
  <artifactId>Snowflake-ConnectorConnectorExporter_module</artifactId>
  <version>1.0.0-SNAPSHOT</version>
  <packaging>pom</packaging>
  <name>Snowflake-ConnectorConnectorExporter_module</name>
  <description>Snowflake-ConnectorConnectorExporter_module</description>
  <modules>
    <module>lib/snowflake-connector-1.0.0</module>
  </modules>
</project>
